import React from 'react';
export default function BookmarkStacksFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-235 42-469l82-54 356 189 358-189 82 54zm0 180L42-288l82-54 356 188 358-188 82 54zm0-360L17-661l463-245 49 26-3 176h337l81 43z" })));
}
